<table class="info noborder padding6 marginbottom10 searchavailability">
    <tr class="bborder2">
        <td colspan="2"><?= strtoupper(__('availability')) ?></td>
    </tr>

    <? for ($j = 1; $j <= 7; $j++): ?>
        <? $chk = false;
        if ($this->data['times']) {
            foreach ($this->data['times'] as $time) {
                if ($time['day_index'] == $j) {
                    $chk = $time;
                    break;
                }
            }
        } ?>
        <tr class="inp <?= $chk ? '' : 'work-times-disabled' ?>">
            <td colspan="2">
                <input id="day-<?= $j ?>" type="checkbox" name="day_index[<?= $j ?>]"
                       value="1"<?= $chk ? ' checked="checked"' : '' ?> />
                <label for="day-<?= $j ?>">
                    <? $day = date('l', mktime(null, null, null, null, $j - 2));
                    $id = 'pv2_weekday_' . strtolower($day); ?>
                    <?= __($id) ?>
                </label>
            </td>
        </tr>

        <tr class="from">
            <td>
                <span class="fromuntill"><?= __('from') ?></span>
                <label class="custom-select">
                    <select name="time_from[<?= $j ?>]" class="wpx80" <?= $chk ? '' : ' disabled="disabled"' ?>>
                        <? for ($i = 0; $i < 24; $i++): ?>
                            <option value="<?= $i ?>"<?= $chk && $chk['time_from'] == $i ? ' selected="selected"' : '' ?>><?= (strlen($i) == 1 ? '0' : '') . $i ?>
                                &nbsp;&nbsp;
                            </option>
                        <? endfor; ?>
                    </select>
                </label>
                <span class="hrsmin">hrs</span>
            </td>
            <td>
                <label class="custom-select">
                    <select name="time_from_m[<?= $j ?>]"
                            class="wpx80 mlpx30" <?= $chk ? '' : ' disabled="disabled"' ?>>
                        <? for ($i = 0; $i < 60; $i++): ?>
                            <option value="<?= $i ?>"<?= $chk && $chk['time_from_m'] == $i ? ' selected="selected"' : '' ?>><?= (strlen($i) == 1 ? '0' : '') . $i ?>
                                &nbsp;&nbsp;
                            </option>
                        <? endfor; ?>
                    </select>
                </label>
                <span class="hrsmin">min</span>
            </td>
        </tr>

        <tr class="until">
            <td class="pl30">
                <span class="fromuntill"><?= __('until') ?></span>
                <label class="custom-select">
                    <select name="time_to[<?= $j ?>]" class="wpx80" <?= $chk ? '' : ' disabled="disabled"' ?>>
                        <? for ($i = 0; $i < 24; $i++): ?>
                            <option value="<?= $i ?>"<?= $chk && $chk['time_to'] == $i ? ' selected="selected"' : '' ?>><?= (strlen($i) == 1 ? '0' : '') . $i ?>
                                &nbsp;&nbsp;
                            </option>
                        <? endfor; ?>
                    </select>
                </label>
                <span class="hrsmin">hrs</span>
            </td>
            <td>
                <label class="custom-select">
                    <select name="time_to_m[<?= $j ?>]" class="wpx80  mlpx30" <?= $chk ? '' : ' disabled="disabled"' ?>>
                        <? for ($i = 0; $i < 60; $i++): ?>
                            <option value="<?= $i ?>"<?= $chk && $chk['time_to_m'] == $i ? ' selected="selected"' : '' ?>><?= (strlen($i) == 1 ? '0' : '') . $i ?>
                                &nbsp;&nbsp;
                            </option>
                        <? endfor; ?>
                    </select>
                </label>
                <span class="hrsmin">min</span>
            </td>
        </tr>
        <tr class="bborder1 bborder2">

            <? if ($j == 2): ?>
                <td class="pl20" colspan="2" style="text-align: center; padding: 6px;">
                <div class="btn-work-days-all btn-work-days-all-<?= $this->lang() ?>">Apply to all working days</div>
                </td><? endif ?>

        </tr>
    <? endfor ?>
</table>